
Redmine - Defect #35003

Update Rails UJS

2021-04-02 08:07 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Related issues:

Related to Redmine - Feature #29914: Migrate to Rails 6.1 with Zeitwerk autol... Closed

Associated revisions

Revision 20937 - 2021-04-13 07:32 - Go MAEDA

Update Rails UJS to 6.1.3.1 (#29914, #35003).

Patch by Marius BALTEANU.

Revision 20938 - 2021-04-13 07:42 - Go MAEDA

set svn:eol-style to native (#29914, #35003).

History

#1 - 2021-04-02 08:07 - Marius BĂLTEANU

- Related to Feature #29914: Migrate to Rails 6.1 with Zeitwerk autoloading added

#2 - 2021-04-11 10:26 - Marius BĂLTEANU

- File 0001-Update-Rails-UJS-to-6.1.3.1.patch added

- Assignee changed from Marius BĂLTEANU to Go MAEDA

- Target version set to 5.0.0

#3 - 2021-04-11 10:27 - Marius BĂLTEANU

I've uploaded the patch to update Rails UJS to Rails 6.1.3.1.

#4 - 2021-04-13 07:33 - Go MAEDA

- Category set to Rails support

- Status changed from New to Closed

- Target version deleted (5.0.0)

- Resolution set to Fixed

Committed the patch as a part of #29914. Thank you.

Files

0001-Update-Rails-UJS-to-6.1.3.1.patch 62.7 KB 2021-04-11 Marius BĂLTEANU
